/*
 Theme Name:   Westalee
 Description:  Westalee Design child theme
 Author:       Shaune West
 Template:     storefront
 Version:      1.0.1
 date:         28 december 2018
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

@media (min-width: 768px) {
  .woocommerce-active .site-header .site-branding {
    width: 50%;
  }

  .woocommerce-active .site-header .site-search { 
    width: 40%;
  }

  .site-header {
    padding-top: 1.617924em;
  }
}

.site-search .widget_product_search form input[type=search], 
.site-search .widget_product_search form input[type=text] {
  background-color: rgba(0, 0, 0, .5);
  border-radius: 6px;
  color: #d0d6dc;
}

.widget_product_search form:before {
  color: #a6acb4;
}

.storefront-breadcrumb {
  background-color: #f8f8f8;
}

.woocommerce-breadcrumb a, a.woocommerce-review-link, .product_meta a {
  color: #378fb3;
}

@media (min-width: 768px) {
  .storefront-breadcrumb {
    margin: 0 0 1.5em;
  }
}


.storefront-sorting {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
}

@media (min-width: 768px) {
  .storefront-sorting {
    justify-content: flex-start;
  }
}

.storefront-sorting::before {
  content: none;
}

.storefront-sorting select {
  padding: .75rem 2.5rem .75rem 1rem;
  -webkit-appearance: none;
  border: 1px solid #e5e5e5;
}

.woocommerce-ordering {
  position: relative;
}

.woocommerce-ordering::before {
  content: "\f107";
  font-family: 'Font Awesome 5 Free';
  position: absolute;
  right: 0;
  /* top: 50%; */
  height: 100%;
  display: flex;
  align-items: center;
  box-sizing: border-box;
  /* font-size: 34px; */
  top: 0;
  right: 1rem;
  font-weight: 200;
}

.woocommerce-active .site-header .site-branding img {
  max-height: 58px;
  width: auto;
}

@media (min-width: 768px) {
  .main-navigation ul.menu>li>a, .main-navigation ul.nav-menu>li>a,
  .site-header-cart .cart-contents {
    padding: 1.25em 1rem;
  }

  .site-main ul.products.columns-3 li.product {
    width: 31.411765%;
    float: left;
    margin-right: 2.882353%;
  }
}

.storefront-primary-navigation {
  background: rgba(0, 0, 0, .1);
}

/* Inputs */
.single-product div.product table.variations select {
  padding: .75rem 2.5rem .75rem 1rem;
  -webkit-appearance: none;
  border: 1px solid #e5e5e5;
  min-width: 50%;
  margin: 1em 0;
}

/* Remove the dotted line from the required */
.product-addon .required {
  text-decoration: none;
}

/* Side bar for woo commerce */
.widget_product_categories ul li {
  padding-left: 1.618em;
  border-bottom: 1px solid #ededed;
  padding-bottom: 1rem;
  padding-top: 1rem;
  margin-bottom: 0;
}

.widget_product_categories ul li:before {
  content: none;
}

.widget_product_categories ul li:last-child {
  border-bottom: none;
}

  .widget-area .widget.widget_product_categories   a:not(.button){
  text-decoration: none;
}

.single-product div.product table.variations td.value > div {
  position: relative;
  margin: 1em 0;
}

.single-product div.product table.variations select {
  margin: 0;
  width: 100%;
}

.single-product div.product table.variations td.value > div:before {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1;
  vertical-align: -.125em;
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  line-height: inherit;
  vertical-align: baseline;
  content: "\f078";
  margin-right: 0.5407911001em;
  right: 0;
  position: absolute;
  padding: .75rem 0.5rem .75rem 1rem;
}